nav {
    min-height:  35px;
    margin-right: auto;
	margin-left: auto;
	width: 100%; 
	background-color: black;
	font-family: Whisholder;
	display: block;
	letter-spacing: 1px;
	font-size: 1.3em;

}

li {
	list-style: none;
}
li a {
	text-decoration: none;
}

#leftNavMenu > input {
	display: none;
	visibility: hidden;
}

.hasSubmenu >  input {
	
	
	display: none;
	visibility: hidden;
}